{
    "key": "radiation_zone_desolate_alloy",
    "category": "metal",
    "primary": 8.5,
    "secondary": 5.6,
    "tertiary": 4.2,
    "durability": 1319,
    "integrityCost": 2,
    "integrityGain": 8,
    "magicCapacity": 77,
    "toolLevel": "minecraft:diamond",
    "toolEfficiency": 5,
    "tints": {
        "glyph": "2d4e50",
        "texture": "2d4e50"
    },
    "effects": {
        "art_of_forging:decaying": [ 2, 6 ]
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "radiation_zone:desolate_alloy" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}